Bug 834849 - ovirt-engine-backend: Add Data Center event message is missing important parameters values.
ovirt-engine-backend: Add Data Center event message is missing important para...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Eli Mesika
Pavel Stehlik
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2012-06-24 05:33 EDT by Oded Ramraz
Modified: 2016-02-10 14:32 EST (History)
10 users (show)

See Also:
Fixed In Version: sf9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-06-11 05:17:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 12399 None None None Never

  None (edit)
Description Oded Ramraz 2012-06-24 05:33:18 EDT
Description of problem:

When I'm adding datacenter to my system I see the following event message:  "datacenter X was added by user Y" . I would like to see other parameters such as datacenter type : NFS / ISCSI .. or its compatibility version. 
This is true for other entities such as clusters , hosts e.t.c. 
This behaviour is not consistet in backend . When I'm adding network adapter to vm / template for example i see the following message : "Interface nic1 (Red Hat VirtIO) was added to Template X ( user Y)". The nic type is mentioned in the event message. 
We need to think / decide about consistent behaviour for writing parameters in the event messages . 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 8 Eli Mesika 2013-02-25 13:47:48 EST
fixed in commit: 655aeaa
Comment 10 Oded Ramraz 2013-03-12 16:20:32 EDT
Data Center yyy with Type NFS, Compatibility Version 3.2 and Quota Type DISABLED was added by admin@internal
(Why Quota type is in capitals ??)

Verified sf10
Comment 11 Itamar Heim 2013-06-11 05:17:50 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 05:42:07 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.